/*
 Theme Name:   Read To Lead Theme
 Theme URI:    http://fredgatesdesign.co/ReadToLead/wp-content/themes/ReadToLeadTheme/
 Description:  RTL
 Author:       Fred Gates
 Author URI:   http://fredgatesdesign.co
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom
 Text Domain:  ReadToLeadTheme
*/
 
.dropdown-menu {
  width: 100%
  max-width: 400px;
}

.dropdown-menu li a {

} 

.wp-caption {width: 100% !important}

.home div.navbar.navbar-expand-lg {}  

.social-fred-share {display:none;} 
.home .social-fred-share {display:block;} 


.card p {opacity:.55 !important}
.card:hover p {
  opacity:1 !important;
}
.card img {border: 6px solid transparent !important;
}
.card:hover img {border: 6px solid black !important;
}

.nav-tabs > li {
    float:none !important;
    display:inline-block !important;
    *display:inline !important; /* ie7 fix */
     zoom:1 !important; /* hasLayout ie7 trigger */
}

.nav-tabs {
    text-align:center!important ;
    border-bottom: none !important;
    margin-top:30px;
}
.nav-tabs .nav-link.active {
    color: white;
    background-color: #666;
    border-color: #dee2e6 #dee2e6 #fff;
}


.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0rem;
    border-top-right-radius: 0rem;
}



.page-with-menu {padding-top:100px;}
#content a {font-weight:bold;color:black !important;font-size:18px;letter-spacing:-.015em}



.no-images img {display:none;}
.research .entry-content img {display:none;}
.research .entry-content h2 {display:none;}

.no-images a {color:black;font-weight:600;}

.news-items {border-bottom: 1px dotted #666;padding-bottom:20px;margin-bottom:30px;}
.col-xl-10 .news-items:last-child {border-bottom: none;}
.col-12 .article-list:last-child {border-bottom: none;}

div.navbar.navbar-expand-lg {
	background: #171717!important;
	z-index:200000;
	position: fixed;
	top:0px;
	width:100%;
	border-bottom: 1px dotted #666 !important;
}
#header {
		position:fixed;
		display:block;
		width: 100%;
		z-index:200;
	}

	
div.f-align-top {padding-top:80px;}
	
/*SUPPRESS ITEMS*/

	
	.alert {
    display: none;
}
	
.wp-caption-text {margin-top:0px !important;opacity:.65;font-weight:bold;font-size:13px}
p.wp-caption-text {margin-top:-4px !important;margin-bottom:20px;}
.single .wp-caption-text {margin-top:0px !important;opacity:.65;font-weight:bold;font-size:13px!important}
.single p.wp-caption-text {margin-top:-4px !important;margin-bottom:20px;}

.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    padding-bottom: 20px;
    max-width: 780px;
}
	
	/* LOGO */

img.ads {
	border:none !important;
}

.entry-content img {border:8px solid black;}

.logo-text {display: none;}
  
/* OMINIBUS STYLES */

a.nav-link {color:#888;}
.active a.nav-link {color:#000;}

.entry-content strong {font-weight:700 !important;}

.img-fluid { 
	width: 100%;
	max-width:780px;
	margin-bottom: 10px;
	}
.iconic	{
margin-bottom: 15px !important;}

body {
	font-family: 'Overpass', sans-serif;
	background: #e8e8e8;} 

.filter-links a {
	color: #ababab !important;
	margin-right:8px;}
	
	
#content h1.entry-title a {font-size: 1.25em;margin-top:40px !important;}

.category #content h1.entry-title {max-width: 800px;}

#content h1.entry-title {
	font-size: 2em;
	font-weight:700;
	letter-spacing:-.045em !important;
	line-height:1.1em;
	margin: 50px 0px 10px 0px;
	}

h1 {
	font-size: 2em;
	font-weight:700;
	letter-spacing:-.045em !important;
	line-height:1.1em;
	margin: 18px 0px;
	}
	
h1.color {
	color:#fff;
	opacity:.55;
}

h1.archive-title {
	color:white;
	background: #397b14;
	position:fixed;
	top:55px;
	font-family:Oswald; 
	font-weight:300;
	text-transform:uppercase;
	padding:4px 8px 6px;
	letter-spacing: 1px !important;
	font-size: 22px;
	z-index:100000000000000000;
	line-height:1em;
	
	}

h2 {font-size:2.65em;color: #88b62b;margin-bottom:28px;letter-spacing: -.025em;}


h5 {
 	font-weight:700;}
 	
blockquote {
	font-size:28px;
	color:#757575;
	font-weight: 300 !important;
	line-height:1.25em;
	max-width: 900px;
	margin: 0 auto 30px;
}
span.testimonial-credit {font-size: 14px; color:#000; font-weight: 400;}
 	
p.large {
	font-size: 20px;
	opacity:.85;
}

p.caption {font-size: 14px !important;}
p.caption a {font-size: 14px !important;}

p.highlight {
	color: #000;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600 !important;
	margin-top:-14px;
}

.alert h2 {font-size:20px;font-weight:bold;margin-top:6px;color:black}

 
/* Single Post Styles */ 

.single .entry-content p {
	font-size: 20px;
	opacity:.85;
}
.single #content h1.entry-title {
    font-size: 40px !important;
    color: black;
    font-weight: 700;
    max-width: 780px;
    letter-spacing:-.045em !important;
	line-height:1.1em;
	margin: 30px 0px 10px 0px;
}
.single img {

}


.author-description {display:none;}



 /* Nav for desktop */
.navbar-light {
	background: rgba(255, 255, 255, 1);
}

/* CARD styles */
.card {
	border: none; 
	border-radius: 0px;
}
p.card-text {
	line-height: 1.25em;
	font-weight:bold;
	color:#000;
	opacity: .85 !important;
}
p.card-text:hover {
	opacity: 1;
}

.card-body {
	font-size: .95em; 
	padding: 8px 0px 20px 0px;
}


.delay-none {
animation-delay: 0s;
}

.delay-1 {
animation-delay: .25s;
}
.delay-2 {
animation-delay: .5s;
}
.delay-3 {
animation-delay: .75s;
}
.delay-4 {
animation-delay: 1s;
}
.delay-5 {
animation-delay: 2s;
}
.delay-6 {
animation-delay: 2.85s;
}
.delay-7 {
animation-delay: 4s;
}
.delay-8 {
animation-delay: 7s;
}




 
/* FOOTER STYLES */



/* BUTTON STYLES */
#content .btn-dark {color:white !important;}
.btn-sm {font-size:14px !important;margin-bottom:30px;}

.btn-primary {
	background: #ec008c;
	border: none;
	border-radius: 0px;
	text-transform:uppercase;
	}
.btn-info {
	background:#689f38;
	border: none;
	border-radius: 0px;
	text-transform:uppercase;
	}

/* SIDEBAR */
.content-sidebar{font-weight:300 !important;display:inline-block;vertical-align:top;margin-top:1px;margin-left:-4px;}
.content-sidebar input{padding:0px;margin-bottom:2px;}

.content-sidebar h3{margin-top:6px;display:block;background:none;height:10px;width:208px;font-weight:400;font-size:11px;color:#666;padding:0px 0 0 6px;}

.content-sidebar h3 a{text-decoration:none;color:#2C2C29;line-height:13px;}
.content-sidebar a{display:block;font-weight:300 !important;text-decoration: none; color: #000;}
.content-sidebar ul{list-style:none;padding:0 0 0 0;}

.content-sidebar li{padding:14px;list-style:none;border-bottom:1px solid #000;border-left:1px solid #000;border-right:1px solid #000;background-color:#7dad60;}


.content-sidebar li.highlight {background-color:#5775a1;}

.content-sidebar li:hover { text-decoration: none; color: #000; background-color: #954459;  }
* html .content-sidebar ul{}
.content-sidebar ul li{display:block;color:#9D9793;line-height:16px;padding:7px;}
.content-sidebar ul ul li{border:0px;padding-bottom:0;}
.content-sidebar ul li.page_item ul li.page_item , .content-sidebar ul li.cat-item ul.children li.cat-item{background:url(images/arrow.gif) 0 11px no-repeat;padding-left:11px;margin-top:-3px;}
.content-sidebar ul li.page_item ul li.page_item ul li.page_item, .content-sidebar ul li.cat-item ul.children li.cat-item ul.children li.cat-item{background:url(images/arrow.gif) 0 11px no-repeat;padding-left:12px;}
.content-sidebar ul li a:hover,.content-sidebar .recentcomments a:hover{text-decoration: none;}
.content-sidebar .textwidget, .content-sidebar select{padding:3px;margin:10px 2px 10px 2px;}
.content-sidebar .recentcomments{display:block;border-bottom:1px solid #EEE;color:#9D9793;padding:4px 0px;line-height:16px;}
.content-sidebar .right {float:right; width:91px;overflow:hidden;}
.content-sidebar .left {float:left; width:91px;overflow:hidden;}




/* Social Share Rules */
		.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
}

.resp-sharing-button {
display: inline-block;
float: left;
  border-radius: 50%;
  width: 30px;
  height:30px;
  transition: 25ms ease-out;
  padding: 0px 6px;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
  margin-right:4px;
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {
  background-color: #55acee
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}

.resp-sharing-button--pinterest {
  background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}


.resp-sharing-button--email {
  background-color: #777
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e
}


.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--instagram {
opacity: .85;
    background: #f09433; 
background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
  
}

.resp-sharing-button--instagram:hover,
.resp-sharing-button--instagram:active {
opacity:1;
background: #f09433; 
background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}

h3.widget-title {display:none;}

.home .resp-sharing-button__icon svg {
  width: 1.1em;
  height: 1.1em;
  padding-top:2px;
  margin-right: 0.4em;
  vertical-align: middle;
  
}



/* SMALL DEVICE RULES */
@media (max-width: 767.98px) { 

.row {
    margin-right: 0px; 
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;

 }
 
.container-fluid {padding-left:8px;padding-right:8px;}
.col-lg-10, .col-sm-6, .col-12, .col-lg-9 {
    padding-right: 0px;
    padding-left: 0px;
}

 #content.col-12 { 	
	padding-right: 0px;
	padding-left: 0px;
} 


.single #content h1.entry-title {padding-top:15px;font-size:30px!important}

iframe {max-width:100%!important}

.nav.nav-tabs {
   justify-content: center;
}

.nav-tabs .nav-item {
    margin-bottom: 10px;
}

.navbar-brand {
    opacity: .9;
    text-transform: uppercase;
    position:relative;
    top: -1px!important;
    left: 2px;
}
	
	
}









